/*

Theme Name: ASC (X Child Theme)
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.2
Template: x

*/


/* THEME STYLES */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 1.25em 0 0.8em;
}
@media (max-width: 480px) {
  h1, .h1 { font-size: 1.8em; }
  h2, .h2 { font-size: 1.5em; }
}
@media (min-width: 481px) {
  h1, .h1 { font-size: 2.5em; }
  h2, .h2 { font-size: 1.8em; }
}
h1, .h1 {
  font-weight: 700;
  text-transform:uppercase;
}
h2, .h2 {
  font-weight: 500;
  letter-spacing: 0px;
  text-transform:uppercase;
}
h3, .h3 {
  font-size: 147.5%;
  font-weight: 400;
}
.wp-caption-text {
  text-transform: none;
}
.x-pricing-column h2 span {
  letter-spacing: 1px;
  color: #4b4b4b;
  font-size: 16px;
}
.x-accordion-heading .x-accordion-toggle {
  text-transform: none;
}


/* BUTTONS */
.x-btn, .button, [type="submit"] {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 500 !important;
  text-transform: uppercase;
  text-shadow: none !important;
  border-radius: 2px !important;
  border: none !important;
}
.x-btn, .button, [type="submit"]:hover {
  text-shadow: none !important;
}
.x-btn-large {
 padding: 0.779em 1.105em 0.842em !important;
 font-size: 1em !important;
}
.checkout-button, .checkout_coupon .button {
  padding: 0.763em 1.125em 0.813em !important;
}

/* BREADCRUMBS */
.x-breadcrumbs {
  float: right;
  text-align: right
}

.x-breadcrumb-wrap {
    overflow: visible;
}
/* Hide breadcrumbs on Pages and Heroes CPTs */
.page .x-breadcrumb-wrap, .post-type-archive-asc_heroes .x-breadcrumb-wrap, .single-asc_heroes .x-breadcrumb-wrap {
  display: none;
}

/* MAIN MENU */
.x-navbar-wrap .x-navbar-inner {
  min-height: 90px;
}

.x-navbar-wrap a.x-brand {
  display: block;
  width: 174px;
  height: 71px;
  background: url(img/logo-dark.png) no-repeat;
  text-indent: -9999px;
  margin-top: 10px;
  -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}

body.page-id-76247 .x-header-landmark {
	display: none;
}
	
@media (min-width: 979px) {


  .x-navbar-wrap a.x-brand {
    width: 206px;
    height: 89px;
    background: url(img/asc-logo.png) no-repeat;
  }

  body.page-id-76247 .x-navbar-wrap a.x-brand {
    background: url(img/asc-logo-white.png) no-repeat;
  }

  body.page-id-76247 .x-navbar-wrap .x-navbar-fixed-top a.x-brand {
    background: url(img/asc-logo.png) no-repeat;
  }
}

.x-navbar-wrap .x-navbar .menu-book-now a, .yith-wcan-reset-navigation{
  color: #fff;
  background: #ff6600;
  border-radius: 2px;
  padding:15px 25px !important;
  margin-top:-5px;
}

.x-navbar-wrap .x-navbar .menu-book-now a:hover {
  color: #fff;
  background: #c74725;
  box-shadow: none !important;
}
@media (min-width: 979px) and (max-width: 1284px) {
  .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 6px !important;
    padding-right: 6px !important;
  }
}

.x-navbar-wrap .x-navbar .desktop .x-nav > li ul {
  top: 77px;
}

.x-navbar-wrap .x-navbar .desktop .x-nav>li {
  margin: 40px 0;
}

.x-navbar-wrap .x-navbar .desktop li.menu-item-has-children:hover>.sub-menu {
  display: block !important;
}

.x-navbar-wrap .x-navbar .desktop .x-nav>li:last-child {
  margin-right: 0;
}

.x-navbar-wrap .x-navbar .desktop .x-nav>li>a {
  border: 0!important;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 5px;
  font-size: 1em;
  font-weight:500;
  height: auto;
}

.x-navbar-wrap .x-navbar .desktop .x-nav li>a>span:after {
  content: "\f0d7";
  font-size: 8px;
  position: relative;
  top: -2px;
}

.x-navbar-wrap .x-navbar {
  background: #333;
  -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}

@media (min-width: 979px) {
  body.page-id-76247 header.masthead.masthead-inline {
    position: absolute;
    width: 100%;
  }
  body.page-id-76247 .x-navbar-wrap .x-navbar {
    background: transparent;
  }
  body.page-id-76247 .x-navbar-wrap .x-navbar-fixed-top {
    background: #333;
  }
}

@media (min-width: 1250px) {
  .x-navbar-wrap .x-navbar .desktop .x-nav>li {
    margin: 40px 10px;
  }
  .x-navbar-wrap .x-navbar .desktop .x-nav>li>a {
    padding: 10px 20px;
  }
}

.x-navbar-wrap .x-navbar .x-nav-wrap .x-nav > li > a {
  font-family: "Montserrat",sans-serif;
}

/* SUB FOOTER */
footer.x-colophon.top {
  padding: 5% 0 2.5%;
}
.x-colophon.top,
.x-colophon.top h4, /* heading */
.x-colophon.top a { /* links */
  color: #e4e4e4;
}
.x-colophon.top blockquote {
  color:  #efefef;
  font-size: 14px;
  line-height: 1.8em;
  margin: 0.5em 2em 0 0.5em;
  font-style: italic;
}
/* FOOTER & FOOTER MENU */
.x-colophon.bottom .x-nav li a {
  font-size: 12px;
  color: #36afe3;
  text-decoration: none;
}

.masthead .x-topbar {
  background: #fff;
  min-height: 26px;
}

.masthead .x-topbar .p-info {
  text-align: center;
  float: none;
  font-family: "Montserrat",sans-serif;
}

@media (min-width: 767px) {
  .masthead .x-topbar .p-info {
    text-align: right;
    margin-top: 5px;
  }
}

.masthead .x-topbar #topbar-phone {
  color: #3475b6;
  font-weight: bold;
  font-size: 1.2em;
}

.x-topbar .x-social-global {
  display: none;
}


.my-account-footer a {
  color: #ff6600 !important;
  text-decoration: none !important;
  font-size: 12px;
  letter-spacing: 1px !important;
}
p.my-account-footer {
  margin-top: 18px !important;
}
.my-account-footer a:hover {
  color: #ffffff !important;
}
#footer-cta {
  background: #444;
  padding-top: 15px;
}

#footer-cta h3 {
  float: left;
  padding-top: 5px;
  margin: 12px;
  padding-right: 30px;
  color:white;
}
#footer-cta select.medium {
  font-family: "Montserrat",sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  height: 50px;
  box-shadow: none!important;
  border: 0;
  border-right: 1px solid #b3d2e9;
  
}


#footer-cta .gform_button {
  font-family: "Montserrat",sans-serif;
  font-weight: 500;
  text-shadow: none;
  padding: 15px 15px 14px;
  border: 1px solid #fff;
  border-radius:2px;
}
@media (max-width: 640px) {
  #footer-cta .gform_button {
    margin: 0;
  }
}
@media (min-width: 641px) {
  #footer-cta .gform_button {
    margin: 0 0 0 10px;
  }
}
#footer-cta .gfield_label {
  display:none;
}

@media (min-width: 1200px) {
 
  #footer-cta select.medium {
    width: 300px;
  }
}

@media (max-width: 800px) {
 
  #footer-cta select.medium {
    width: 100%;
  }

#footer-cta h3 {
    float: none;
    text-align:center;
}
	#footer-cta .gform_button {
 		width:100%;
	}
}
/* WIDGETS */
.x-sidebar .h-widget {
  border-color: #2f75b5 !important;
}
/***  WOOCOMMERCE  ***/

/* Ethos: Show full product title */
.woocommerce li.product .entry-header h3 a, .woocommerce-page li.product .entry-header h3 a {
  white-space: normal;
}
/* Ethos: Remove Star Rating */
.woocommerce-page li.product:hover .star-rating-container {
  display: none;
}
.star-rating-container.aggregate {
  display: none !important;
}
/* Make hover thing go up further */
.woocommerce .price, .woocommerce-page .price {
  line-height: 1.0 !important;
}
/* Remove highlight from product count */
mark {
  background-color: white !important;
}

/* Remove icons from button */
.woocommerce .button.product_type_simple:before, .woocommerce .button.single_add_to_cart_button:before, .woocommerce-page .button.product_type_simple:before, .woocommerce-page .button.single_add_to_cart_button:before, .woocommerce .button.product_type_variable:before, .woocommerce-page .button.product_type_variable:before {
  content: "" !important;
}

/* Reverse column layout on single product page */
.woocommerce div.product .summary, .woocommerce-page div.product .summary {
  float: left !important;
  clear: none !important;
}
.woocommerce div.product .images, .woocommerce-page div.product .images {
  float: right !important;
}


/* Hide update cart button on cart page */
.woocommerce .cart .actions .button[name="update_cart"]{
display: none;
}
/* Customise Cart summary on smaller devices */
@media (max-width: 480px) {
  .woocommerce div.product .summary .variations .reset_variations,.woocommerce-page div.product .summary .variations .reset_variations {
    display:inherit !important;
  }
  .product-quantity {
    display: none !important;
  }
  td.product-remove {
    border-right: 1px solid #ddd;
  }
  td.product-subtotal {
    border-left: 1px solid #ddd;
  }
  .woocommerce .product-name .variation, .woocommerce-page .product-name .variation {
    margin-right: 5px;
  }
}
@media (max-width: 767px) {
  .woocommerce .cart.shop_table .product-name,.woocommerce-page .cart.shop_table .product-name {
    display:inherit !important;
  }
  .product-thumbnail {
    display: none !important;
  }
  .woocommerce .product-name .variation, .woocommerce-page .product-name .variation {
  margin-left: 10px;
  }
  .product-name a {
    margin-left: 10px;
  }
}
/* Out of stock message */
p.stock.out-of-stock {
  text-decoration: underline;
}
/* Form styling */
.woocommerce-billing-fields select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  height: 2.25em;
  margin-bottom: 5px;
}
.woocommerce-billing-fields .input-text {
  width: 100%;
}
.woocommerce .input-text {
  width: 100%;
}
.woocommerce form fieldset legend {
  margin: 0 0 20px;
}
.woocommerce form p {
  margin: 0 0 1em;
}
/* Hide country on checkout page */
#billing_country_field {
  display: none;
}
/* Product Archives */
.products h3 {
  text-transform: uppercase;
  font-size: 200%;
  margin: .8em 0 0.8em;
}
.woocommerce li.product .entry-header, .woocommerce-page li.product .entry-header h3 .price {
  color: #fff;
}
.woocommerce-result-count, .woocommerce-ordering {
  display: none;
}
/* Restyle "Sale" badge */
.woocommerce .onsale, .woocommerce-page .onsale {
  width: 225px !important;
  background-color: #2f75b5 !important;
}
.woocommerce li.product .onsale, .woocommerce-page li.product .onsale, .woocommerce div.product .images .onsale, .woocommerce-page div.product .images .onsale {
  top: -20px !important;
  left: -82px !important;
}
/* Hide SKU, Categories and Tags from Product Page */
.sku, .posted_in, .tagged_as, .product_meta {
  display: none !important;
}
/* Remove link from featured image on Product page */
.single-product a.woocommerce-main-image, img.attachment-shop_single.size-shop_single.wp-post-image {
  pointer-events: none;
  cursor: default;
}
/* Remove nav links on Product Page */
.single-product .entry-top-navigation {
  display: none;
}
/* Remove Shop title from Product Page */
.single-product .x-header-landmark {
display: none;
}
/* Enhance product variation */
.woocommerce-variation-description {
  font-weight: 600;
}
/* Make remove X larger on cart page */
.remove {
  font-size: 36px;
}
/* Continue Shopping button on cart page */
.woocommerce-message.x-alert.x-alert-info.x-alert-block a.button.wc-forward {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 500 !important;
  text-transform: uppercase;
  text-shadow: none !important;
  border-radius: 2px !important;
  border: none !important;
  padding: 0.763em 1.125em 0.813em !important;
  color: #ffffff !important;
  background-color: #e45b36 !important;
  text-decoration: none !important;
  margin: 0 0 0 40px;
}
.woocommerce-message.x-alert.x-alert-info.x-alert-block a.button.wc-forward:hover {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 500 !important;
  text-transform: uppercase;
  text-shadow: none !important;
  border-radius: 2px !important;
  border: none !important;
  padding: 0.763em 1.125em 0.813em !important;
  color: #ffffff !important;
  background-color: #ff6600 !important;
  text-decoration: none !important;
  margin: 0 0 0 40px;
}
@media only screen and (min-width: 668px) {
  #post-1242 .x-alert-block {
    padding: 0.786em 1.15em 2.4em;
  }
}
/* Book another child button at bottom of cart page */
.book-another-child-button {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
  text-transform: uppercase;
  text-shadow: none;
  border-radius: 2px;
  border: none;
  padding: 0.763em 1.125em 0.813em;
  color: #ffffff;
  background-color: #e45b36;
  text-decoration: none;
}
.book-another-child-button:hover {
 color: #ffffff;
 background-color: #ff6600;
}
@media only screen and (max-width: 492px) {
  .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
    margin-top: 30px;
  }
}
@media only screen and (min-width: 493px) {
  .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
    margin-left: 20px;
    margin-bottom: 2px;
  }
}

/* Additional fields */
#order_agreement_field {
  margin-top: 50px;
}

/* Show guest checkout option */
.create-account {
  display: inline !important;
}
.create-account label[for="createaccount"] {
  float: left;
}
/* Display credit card icons */
.woocommerce-account .checkout .payment_methods label img, .woocommerce-account .form-edit-address .payment_methods label img, .woocommerce-checkout .checkout .payment_methods label img, .woocommerce-checkout .form-edit-address .payment_methods label img {
  display: inline !important;
}
.payment_box.payment_method_stripe input[type="radio"] {
  margin-right: 10px !important;
}
/* Format PayPal text */
a.about_paypal {
  padding-left: 10px !important;
  font-size: 12px !important;
}

/* My Account login */
#rememberme {
  margin-right: 10px !important;
}
p.woocommerce-LostPassword.lost_password {
  margin-bottom: 20px !important;
}

/* My Account page */
.woocommerce-account div#coupons_list {
  margin-top: 50px;
}
.woocommerce-account .button {
  color: #ffffff;
  text-decoration: none;
  font-size: 1em;
  font-weight: 500;
}
.woocommerce-account .button:hover {
  color: #fff;
}

/* WOOCOMMERCE FOLLOW UP EMAILS */
/* Hide "Send me promos and product updates." on checkout page */
.followup-checkout {
  display: none;
}
/* REMOVE TERM DESCRIPTION FROM SHOP PAGE */
.post-type-archive .term-description {
  display: none;
}

/* WooCommerce Product List adjustments (after Hiding Prices on Shop & Category Pages) */
.woocommerce li.product .entry-header .button { margin-top: 0px !important; }
.woocommerce li.product .entry-wrap { top: calc(100% - 5.4em) !important; }
.woocommerce li.product:hover .entry-wrap { top: calc(100% - 9.4em) !important; }

.woocommerce li.product .entry-header h3 {
  padding-bottom: 1em !important; 
  font-weight: 500;
  font-size: 10px !important;
  line-height: 1.3em !important;
}

.yith-wcan-reset-navigation{
	color:white !important;
}

/* Woocommerce: center align product image title text */
.pswp__caption__center {
  text-align: center;
}

/* Custom Woocommerce Template */
.postid-92902 .x-breadcrumb-wrap {
  display: none;
}
.custom-product-template .title {
  padding: 30px 0;
  color: white;
}
.custom-product-template .title h1 {
  color: white;
}
.custom-product-template .title p {
  font-size: 2rem;
  color: white;
}
.custom-product-template .cart-sidebar {
  background-color: #333;
  padding:30px;
  color: white;
}
.custom-product-template .cart-sidebar h2 {
  color: white;
}
.custom-product-template input,.custom-product-template select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* Woocommerce Pricing & Discounts */
.rp_wcdpd_product_page_title {
  color: #ff6600;
}

/*** POSTS ***/

.single-post .x-main.left .hentry .entry-featured {
  margin-top: 0px; 
}
.asc_heroes-template-default .entry-featured, .search .entry-featured {
  margin-bottom: 2.15em;
}

/* Social Share Buttons */

#social {
  margin-bottom:15px;
}

.blog #social {
  display: none;
}
.social.facebook {
  background-color: #3b5998;
  color: #fefefe;
}

.social.facebook:hover, .social.facebook:focus {
  background-color: #2f477a;
  color: #fefefe;
}

.social.twitter {
  background-color: #55acee;
  color: #fefefe;
}

.social.twitter:hover, .social.twitter:focus {
  background-color: #1a8fe8;
  color: #fefefe;
}

.social.linkedin {
  background-color: #007bb5;
  color: #fefefe;
}

.social.linkedin:hover, .social.linkedin:focus {
  background-color: #006291;
  color: #fefefe;
}

.social.youtube {
  background-color: #bb0000;
  color: #fefefe;
}

.social.youtube:hover, .social.youtube:focus {
  background-color: #960000;
  color: #fefefe;
}

.social.instagram {
  background-color: #125688;
  color: #fefefe;
}

.social.instagram:hover, .social.instagram:focus {
  background-color: #0e456d;
  color: #fefefe;
}

.social.pinterest {
  background-color: #cb2027;
  color: #fefefe;
}

.social.pinterest:hover, .social.pinterest:focus {
  background-color: #a21a1f;
  color: #fefefe;
}

.social.google-plus {
  background-color: #dd4b39;
  color: #fefefe;
}

.social.google-plus:hover, .social.google-plus:focus {
  background-color: #be3221;
  color: #fefefe;
}

.social.github {
  background-color: #000000;
  color: #fefefe;
}

.social.github:hover, .social.github:focus {
  background-color: black;
  color: #fefefe;
}

.social.tumblr {
  background-color: #32506d;
  color: #fefefe;
}

.social.reddit {
  background-color: #444;
  color: #fefefe;
}

.social.tumblr:hover, .social.tumblr:focus {
  background-color: #284057;
  color: #fefefe;
}

.social.reddit:hover, .social.reddit:focus {
  background-color: #555;
  color: #fefefe;
}

.social > .fa {
  color: #fefefe;
  margin-right: .25rem;
}

@media (max-width: 800px) {
  #social a span {
    display:none;	
  }
}

/*** GRAVITY FORMS ***/
.product-form-section-break h2 {
  color: #2f75b5
}
/* Coach/Staff Details form */
.coach-staff-title h2 {
  color: #2f75b5;
  font-size: 150% !important;
}
.coach-staff-section h2 {
  color: #2f75b5;
}
/* Footer Subscribe form */
#gform_7 .gform_heading {
  margin-bottom: -1em !important;
}
#gform_7 .gform_description {
  color:  #efefef;
  font-size: 13px;
}
#gform_7 span.gform_description.chosen-choices li.search-choice {
  margin-bottom: 5px !important;
}
#gform_7 #field_7_2 .gfield_label {
  display: none;
}
#gform_7 #field_7_3 .gfield_label {
  display: none;
}
#input_7_3 label {
  display: none;
}
#gform_7 .gform_footer.top_label {
  margin: 1.15em 0 0;
}
#gform_confirmation_wrapper_7 {
  color: #ebebeb;
  font-style: italic;
}
#gform_7 #input_7_3_3, #gform_7 #input_7_3_6, #gform_7 #input_7_2 {
  font-size: 12px;
}
#gform_submit_button_7 {
  padding: 0.35em 0.75em 0.35em;
}
#gform_7 .validation_error {
	color: #ffffff !important;
}
/* Subscribe Form */
#gform_confirmation_wrapper_13 {
  margin-bottom: 50px;
}
/* Agreement Form */
#label_17_8_1 {
  font-size: 14px;
}
/* Home Booking Form */
#gform_22 .validation_error {
  text-align: left;
  line-height: 2.3em;
}
#gform_22 .gfield_error {
  background-color: rgba(255,223,224,.65);
}
/* Footer Booking Form */
#gform_24 .validation_error {
  color: #fff;
  font-weight: 500;
}
#gform_24 .gfield_error {
  background-color: rgba(255,223,224,.55);
}

/* Sidebar Find Camp Form */
#gform_wrapper_23 {
  background:#333333;
  padding: 15px;
}
#gform_wrapper_23 select.medium {
  font-family: "Montserrat",sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  height: 50px;
  box-shadow: none!important;
  border: 0;
  border-right: 1px solid #b3d2e9;
  width: 100%;
}
#gform_wrapper_23 .gform_button {
  font-family: "Montserrat",sans-serif;
  font-weight: 500;
  text-shadow: none;
  padding: 15px 15px 14px;
  border: 1px solid #fff;
  margin: 0;
  width: 100%;
  border-radius: 2px;
}

#gform_wrapper_23 label {
  display: none;
}

#gform_wrapper_23 li.gfield {
  margin: 0!important;
  padding: 0;
  clear: none;
  overflow: hidden;
}

#gform_wrapper_23 h3 {
  text-transform:uppercase;
  color:white;
  font-weight:500;
  font-size: 1.2em;
}
#gform_wrapper_23 p {
  color: white;
}
#gform_23 .validation_error {
  color: #fff;
  font-weight: 500;
}
#gform_23 .gfield_error {
  background-color: rgba(255,223,224,.55);
}


/* HOMEPAGE */
.homepage-banner-overlay {
  background-color: rgba(255, 255, 255, 0.9) !important;
}

/* Remove outline on Firefox */
a:focus,
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="submit"]:focus,
input[type="checkbox"]:focus {
  outline: none !important;
}

/* Gravity Forms fixes */
.gform_wrapper select {
  line-height: 2em !important;
}
/* increase height of multiselect field */
.gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"], .gform_wrapper .chosen-container-multi .chosen-choices {
  height: 40px !important;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-field {
  line-height: 40px !important;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice {
  line-height: 29px !important;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-field .default input {
  font-size: 24px !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
  padding-left: 10px !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
  padding-right: 50px;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice {
  margin: 3px 0px 3px 5px !important;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
  top: 12px !important;
}
.gform_wrapper .field_sublabel_above .gfield_description {
  margin-top: 0px !important;
}
.gform_wrapper .field_description_below .gfield_description {
  padding-top: 5px !important;
}
.gform_wrapper .gfield_radio li label {
  margin: 2px 50px 0px 4px !important;
}
.gform_wrapper .field_sublabel_above ul.gfield_radio li label {
  padding-left: 5px !important;
}
.gform_wrapper .gfield_checkbox li label {
  padding-left: 5px !important;
}
.gform_wrapper:not(.gf_browser_gecko):not(.gf_browser_ie):not(.ginput_container_multiselect) select {
  background-position: right 4px center !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 0px 4px 0px 10px !important;
}


ul.list-inline {
  margin: 0;
  padding: 0;
}

ul.list-inline li {
  display: inline-block;
  list-style: none;
}

/* Footer */
#footer {
  text-align: center;
  font-size: 0.9em;
}

#footer p {
  margin: 0;
}

#footer a {
  text-decoration: none;
  color: #3475b6;
  font-family: "Montserrat",sans-serif;
}

#footer ul {
  margin: 0;
  padding: 0;
  line-height: 1;
}


#footer li {
  list-style: none;
  line-height: 1;
  margin-left: 20px;
  font-size: 0.9em;
  margin-bottom: 10px;
}

#footer li a {
  text-transform: uppercase;
  font-weight: bold;
}

#footer .widget:before {
  background: transparent;
}

#footer-social {
  padding: 30px 0;
  background-color: #333;
}

#text-9 {
  padding-top: 15px;
}

#footer-social a {
  color: #fff;
  text-transform: uppercase;
}

#footer-social a .fa-circle {
  color: #3475b6;
}

#footer-top {
  padding: 20px 0;
}

#footer-top h4 {
  color: #333;
  font-size: 1em;
  text-transform: uppercase;
  display: inline-block;
  margin: 0;
}

#footer-mid {
  padding: 3px 0;
  background-color: #f4f4f4;
}

#footer-mid ul {
  padding: 20px 0;
}

#footer-mid li {
  padding-right: 20px;
}

#footer-bottom {
  background-color: #333;
  color: #fff;
  padding: 20px 0;
}

#footer-bottom a {
  color: #fff;
}

#footer-bottom ul li:first-child {
  padding-right: 20px;
  border-right: 1px solid #fff;
  margin-right: 0;
}

@media (max-width: 767px) {
  #menu-cities li {
    margin-left: 0px;
  }
}

@media (min-width: 767px) {

  #footer div {
    line-height: 1;
  }

  #footer {
    text-align: left;
  }

  #footer-mid .trustwave {
    float: left;
  }

  #footer li {
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 0;
  }

  #footer-social .social {
    text-align: right;
  }

  #footer-top h4 {
    float: left;
  }

  #footer-mid ul,
  #footer-top ul {
    float: right;
  }

  #footer-bottom .links {
    text-align: right;
  }

  #footer-top li {
    padding-right: 30px;
    margin-left: 40px!important;
  }

  #footer-top li:after {
    content: '\f111';
    font-family: fontAwesome;
    position: relative;
    color: #ccc;
    left: 40px;
    top: -2px;
    font-size: 8px;
  }

  #footer-top ul li:last-child:after {
    content: '';
  }

}

#privacypolicy {
  font-family: "Montserrat",sans-serif;
  line-height: 1;
  font-size: 0.9em;
  text-transform: uppercase;
  font-weight: bold;
}
@media (max-width: 767px) {
  #privacypolicy {
    text-align: center;
    margin-top: 10px;
  }
}
@media @media (min-width: 768px) {
  #privacypolicy {
    text-align: right;
  }
}


/* Home */
#home-booking-form {
  padding:0 10px 10px;
  background: rgba(255,255,255,0.2);
  position: relative;
  min-height: 72px;	
}

#home-booking-form .gform_wrapper {
  margin: 0;
}

#home-booking-form .gform_wrapper label {
  display: none;
}

#home-booking-form li.gfield {
  margin: 0!important;
  padding: 0;
  clear: none;
  overflow: hidden;
}

#home-booking-form .offer {
  margin-top: 10px;
}

.offer.text-center img {
  max-width: 100%;
}

#home-booking-form select.medium {
  font-family: "Montserrat",sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  height: 50px;
  box-shadow: none!important;
  border: 0;
  border-right: 1px solid #b3d2e9;
  width: 100%;
}

#home-booking-form .gform_footer {
  margin-top: 10px;
}


#home-booking-form .gform_button {
  font-family: "Montserrat",sans-serif;
  font-weight: 500;
  text-shadow: none;
  padding: 15px 15px 14px;
  border: 1px solid #fff;
  margin: 0;
  width: 100%;
  border-radius:2px;
}

@media (min-width: 1324px) {
  #home-booking-form .gform_body {
    float: left;
    width: 440px;
  }

  #home-booking-form select.medium {
    width: 210px;
  }

  #home-booking-form li.gfield {
    float: left;
    margin: 0 0 5px!important;
  }

  #home-booking-form .gform_footer {
    position: absolute;
    right: 10px;
    margin: 0;
    left: auto;
    top: 11px;
    width: auto;
  }
}

#home-content h1, #home-content h2, #home-content h3, #home-content h4, #home-content h5, #home-content h6 {
  text-transform: uppercase;
}

#home-content .text-center {
  text-align: center;
}

#featured-panel {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
}

#featured-panel h1 {
  margin-top: 64px;
  color: #fff;
  font-size: 2em;
  text-align: center;
  margin-bottom: 10px;
  line-height: 1;
}

#featured-panel h1 strong {
  font-size: 1.2em;
}

#featured-panel p {
  color: #fff;
  font-size: 1.2em;
  text-align: center;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 10px;
}

#featured-panel .video {
  margin-bottom: 20px;
}

#featured-panel img.hero {
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
  margin-top: 10px;
  max-width:none;
}



@media (min-width: 979px) {
  #featured-panel {
    padding-top: 150px;
  }
}

@media (max-width: 979px) {
  #featured-panel img.hero {
    margin-bottom: 60px;
    width: 100%;
  }
}

@media (min-width: 1200px) {
  #featured-panel h1 {
    font-size: 3.5em;
  }
}

#as-seen-on {
  text-align: center;
  padding: 0;
}

#as-seen-on h3 {
  color: #6a6a6a;
  margin: 0 30px 0 0;
}

#as-seen-on p {
  margin: 0;
  display: inline-block;
}

#as-seen-on p img {
  margin-right: 30px;
  display: block;
  margin: 0 auto;
}

@media (min-width: 767px) {
  #as-seen-on h3 {
    display: inline-block;
  }

  #as-seen-on p img {
    margin-right: 30px;
    display: inline-block;
  }
}

#camps-panel {
  text-align: center;
  background-repeat: no-repeat;
  background-position: center top;
  margin-bottom: 0;
  padding-bottom: 0;
}

#camps-panel h2 {
  color: #fff;
  font-size: 2.5em;
  margin-bottom: 90px;
}

#camps-panel .x-block-grid {
  background: #fff;
  padding: 40px;
}

#camps-panel a {
  opacity: 1;
  -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}

#camps-panel a:hover {
  opacity: 0.6;
}

#hof-panel {
  text-align: center;
}

#hof-panel h2 {
  color: #2575b6;
  margin-bottom: 10px;
  font-size: 2.5em;
}

#hof-panel .subtitle {
  margin-bottom: 50px;
}

#hof-panel h3 {
  text-transform: none;
  color: #444444;
  margin-bottom: 10px;
}

#hof-panel img {
  border-radius: 50%;
  z-index: 1;
  position: relative;
}

#hof-panel a {
  color: #444444;
}

#hof-panel .photo {
  position: relative;
  width: 210px;
  margin: 0 auto;
}

#hof-panel .sport {
  width: 57px;
  height: 57px;
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 0;
}

#hof-panel .sport-Cricket {
  background: url(img/icon-cricket.png) no-repeat;
}
#hof-panel .sport-Netball {
  background: url(img/icon-netball.png) no-repeat;
}
#hof-panel .sport-AFL {
  background: url(img/icon-afl.png) no-repeat;
}
#hof-panel .sport-Soccer {
  background: url(img/icon-soccer.png) no-repeat;
}

#home-about {
  background-repeat: no-repeat;
  background-position: center top;
  margin: 0;
  padding: 0;
}

#home-about img {
  margin: 0;
}

#home-about .x-1-3 img {
  bottom: -20px;
  position: relative;
}

#home-about .x-1-3 p {
  margin: 0;
  font-size: 1.2em;
  padding-right: 40px;
}

#home-about .x-2-3 p {
  font-size: 1.2em;
  padding-right: 30px;
  margin: 0 0 1.15em;
}

#home-about h2 {
  font-size: 2.5em;
  margin-top: 120px;
}


#home-content .layout-panel {
  position: relative;
}

#home-content .x-btn.x-btn-jumbo {
  font-family: "Montserrat",sans-serif;
  font-size: 1em;
  font-weight: 500;
  text-shadow: none;
  padding:20px 57px;
}

#how-it-works {
  color: #fff;
  background-position: center top;
  background-repeat: no-repeat;
  padding-bottom: 0;
  padding-bottom: 495px;
  background-size: cover;
}

#how-it-works h2 {
  font-size: 2.5em;
  color: #fff;
}

#how-it-works p {
  font-size: 1.1em;
  line-height: 1.4;
}

#how-it-works h2 + p {
  max-width: 800px;
  margin: 0 auto 40px;;
}

#how-it-works iframe {
  border: 3px solid #fff;
}

#how-it-works .x-column p:last-child {
  margin-bottom: 0;
}

#inclusion-panel {
  text-align: center;
}

#inclusion-panel h2 {
  color: #444444;
  margin-bottom: 50px;
  font-size: 2.5em;
}

#inclusion-panel .subtitle {
  margin-bottom: 50px;
}

#inclusion-panel h3 {
  text-transform: none;
  color: #444444;
  margin-bottom: 10px;
  font-size: 1.3em;
}

#home-quote {
  color: #fff;
  background-position: center top;
  background-repeat: no-repeat;
  padding-bottom: 0;
  background-size: cover;
}

@media (min-width: 767px) {
  #home-quote {
    background-size: initial;
  }
}

#home-quote .x-1-3 p,
#home-quote img {
  margin: 0;
}

#home-quote blockquote {
  font-size: 1.6em;
  color: #fff;
  font-family: "Montserrat",sans-serif;
  margin: 30px 0 0;
  position: relative;
  letter-spacing: 0.3px;
  line-height: 1.3;
  font-weight: 400;
  padding: 60px 30px;
}

#home-quote blockquote:before {
  content: '\f10d';
  font-family: fontAwesome;
  position: absolute;
  left: -50px;
  font-size: 32px;
}
#home-quote blockquote:after {
  content: '\f10e';
  font-family: fontAwesome;
  position: absolute;
  right: -30px;
  bottom: 50px;
  font-size: 32px;
}

#home-quote blockquote p {
  margin-bottom: 20px;
}

#home-cta {
  text-align: center;
}

#home-cta h2 {
  color: #444444;
  margin-bottom: 50px;
  font-size: 2.5em;
}

#home-cta .x-btn {
  padding: 20px 70px;
}

@media (min-width: 1200px) {
  #home-cta img {
    position: absolute;
    top: -160px;
    right: 0;
  }
}


.youtube {
  background-color: #000;
  margin-bottom: 30px;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
  cursor: pointer;
}
.youtube img {
  width: 100%;
  top: -16.82%;
  left: 0;
  opacity: 0.7;
}
.youtube .play-button {
  width: 90px;
  height: 60px;
  background-color: #333;
  box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
  z-index: 1;
  opacity: 0.8;
  border-radius: 6px;
}
.youtube .play-button:before {
  content: "";
  border-style: solid;
  border-width: 15px 0 15px 26.0px;
  border-color: transparent transparent transparent #fff;
}
.youtube img, .youtube .play-button {
  cursor: pointer;
}
.youtube img, .youtube iframe, .youtube .play-button, .youtube .play-button:before {
  position: absolute;
}
.youtube .play-button, .youtube .play-button:before {
  top: 50%;
  left: 50%;
  transform: translate3d( -50%, -50%, 0 );
  -webkit-transform: translate3d( -50%, -50%, 0 );
  -ms-transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.wrapper .youtube img {
  opacity: 1;
}

.wrapper {
  max-width: 1000px;
  margin: auto;
}

.page-template-template-full-width .x-header-landmark {
  display: none;
}


.page-template-template-full-width .title {
  text-align:center;
  padding: 20px 0px;
}

.page-template-template-full-width h1 {
  color:white;
}
.page-template-template-full-width #holidays {
  background:no-repeat;
}
.page-template-template-full-width #holidays h2 {
  margin-bottom: 50px;
  font-size: 2.5em;
  text-align:center;
  padding-top:60px;
}

.page-id-35563 #holidays p {
  font-size: 1.2em;
  padding-right: 30px;
  margin: 0 0 1.15em;
}

/* Popup Maker Core Styles */
.pum-container,.pum-content,.pum-content+.pum-close,.pum-content+.pum-close:active,.pum-content+.pum-close:focus,.pum-content+.pum-close:hover,.pum-overlay,.pum-title{background:0 0;border:none;bottom:auto;clear:none;cursor:default;float:none;font-family:inherit;font-size:medium;font-style:normal;font-weight:400;height:auto;left:auto;letter-spacing:normal;line-height:normal;max-height:none;max-width:none;min-height:0;min-width:0;overflow:visible;position:static;right:auto;text-align:left;text-decoration:none;text-indent:0;text-transform:none;top:auto;visibility:visible;white-space:normal;width:auto;z-index:auto}.pum-container .pum-content+.pum-close>span,.pum-content,.pum-title{position:relative;z-index:1}.pum-overlay{position:fixed;height:100%;width:100%;top:0;left:0;right:0;bottom:0;z-index:1999999999;overflow:initial;display:none;transition:all .15s ease-in-out;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out}.pum-overlay.pum-form-submission-detected,.pum-overlay.pum-preview{display:block}.pum-overlay,.pum-overlay *,.pum-overlay :after,.pum-overlay :before,.pum-overlay:after,.pum-overlay:before{box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}.pum-container{top:100px;position:absolute;margin-bottom:3em;z-index:1999999999}.pum-container.pum-responsive{left:50%;margin-left:-47.5%;width:95%;height:auto;overflow:visible}.pum-container.pum-responsive img{max-width:100%;height:auto}.pum-container.custom-position{left:auto;top:auto;margin-left:inherit}.pum-container .pum-content>:last-child{margin-bottom:0}.pum-container .pum-content+.pum-close{text-decoration:none;text-align:center;line-height:1;position:absolute;cursor:pointer;min-width:1em;z-index:2}.pum-container.pum-scrollable .pum-content{overflow:auto;overflow-y:scroll;max-height:95%}.pum-overlay-disabled{visibility:hidden}.pum-overlay-disabled::-webkit-scrollbar{display:block}.pum-overlay-disabled .pum-container{visibility:visible}html.pum-open.pum-open-overlay,html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay{overflow:hidden}html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container,html.pum-open.pum-open-overlay.pum-open-fixed .pum-container{position:fixed}html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden]{padding-right:15px}html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active{overflow-y:scroll}html.pum-open.pum-open-overlay-disabled.pum-open-scrollable .pum-overlay.pum-active{position:static;height:auto;width:auto}.pum-container iframe.formidable{width:100%;overflow:visible}.pika-single,body div#ui-datepicker-div[style]{z-index:9999999999!important}.pika-single{}.popmake-close{cursor:pointer}@media only screen and (min-width:1024px){.pum-container.pum-responsive.pum-responsive-nano{margin-left:-5%;width:10%}.pum-container.pum-responsive.pum-responsive-micro{margin-left:-10%;width:20%}.pum-container.pum-responsive.pum-responsive-tiny{margin-left:-15%;width:30%}.pum-container.pum-responsive.pum-responsive-small{margin-left:-20%;width:40%}.pum-container.pum-responsive.pum-responsive-medium{margin-left:-30%;width:60%}.pum-container.pum-responsive.pum-responsive-normal{margin-left:-30%;width:70%}.pum-container.pum-responsive.pum-responsive-large{margin-left:-35%;width:80%}.pum-container.pum-responsive.pum-responsive-xlarge{margin-left:-47.5%;width:95%}.pum-container.pum-responsive.pum-position-fixed{position:fixed}}@media only screen and (max-width:1024px){.pum-container.pum-responsive.pum-position-fixed{position:absolute}}

/* Popup CSS fixes */
.pum-content+.pum-close:hover {
  top: 0 !important;
  right: 0 !important;
  background-color: rgba( 0, 183, 205, 1.00 ) !important;
  font-size: 12px !important;
}
/* Popup Theme 76345: Default Theme */
.popmake-overlay.theme-76345, .popmake-overlay.theme-default-theme { background-color: rgba( 255, 255, 255, 1.00 ) } 
.popmake.theme-76345, .popmake.theme-default-theme { padding: 18px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 249, 249, 249, 1.00 ) } 
.popmake.theme-76345 .popmake-title, .popmake.theme-default-theme .popmake-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: inherit; font-size: 32px; font-style: normal; line-height: 36px } 
.popmake.theme-76345 .popmake-content, .popmake.theme-default-theme .popmake-content { color: #8c8c8c; font-family: inherit; font-weight: inherit; font-style: normal } 
.popmake.theme-76345 > .popmake-close, .popmake.theme-default-theme > .popmake-close { height: auto; width: auto; left: auto; right: 0px; bottom: auto; top: 0px; padding: 8px; color: #ffffff; font-family: inherit; font-weight: inherit; font-size: 12px; font-style: normal; line-height: 14px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 183, 205, 1.00 ) } 
.popmake.theme-76345 button.pum-close.popmake-close { background-color: #3475b6 !important; line-height: 10px; }

/* Popup Theme 84266: ASC Popup Theme */
.popmake-overlay.theme-84266, .popmake-overlay.pum-theme-asc-popup-theme { background-color: rgba(12, 12, 12, 0.75) !important; } 
.popmake.theme-84266 { padding: 18px; border-radius: 0px; border: 1px solid #444444; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
div#pum_popup_title_84260 { display: none; }
div#pum_popup_title_87762.pum-title.popmake-title { display: none; }
.popmake.theme-84266 .popmake-content { color: #444444; font-family: inherit; font-weight: inherit; font-style: normal } 
.popmake.theme-84266 > .popmake-close { height: auto; width: auto; left: auto; right: 0px; bottom: auto; top: 0px; padding: 8px; color: #ffffff; font-family: inherit; font-weight: inherit; font-size: 12px; font-style: normal; line-height: 10px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: #3475b6 } 
.popmake.theme-84266 button.pum-close.popmake-close { background-color: #3475b6 !important; line-height: 10px; }
.popmake.theme-84266 button.pum-close.popmake-close:hover { background-color: #8e8e8e !important; }
.pum-theme-asc-popup-theme { border-style: none !important; border-radius: 0px; box-shadow: rgba(2, 2, 2, 0.23) 1px 1px 3px 0px; }

@media only screen and (min-width: 642px) {
  #gform_wrapper_14 {
    width: 100%;
    padding: 0px 0px 10px 16px;
    margin: 0 !important;
  }
}
#gform_14 .gfield_label {
  display: none !important;
}
#gform_14 .gform_wrapper .top_label .gfield {
  margin-bottom: 0.5em !important
}
#gform_14 input, #gform_14 select, #gform_14 textarea {
  font-size: 16px !important;
}
#gform_14 input {
  height: 36px;
  font-size: 16px !important;
}
#gform_14 .gform_wrapper .gform_footer {
  margin: 0.5em !important;
  padding: 0.5em;
}
#gform_14 .gform_footer.top_label {
  text-align: center;
  margin-top: 10px !important;
}
#gform_14 label {
  display: none;
}
#gform_14 .gform_wrapper .gform_button {
  display: inline-block;
  position: relative;
  border: 1px solid #1461a0;
  cursor: pointer;
  font-size: 16px !important;
  font-weight: 700;
  line-height: 0.9;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  background-color: #2575b6;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
  text-shadow: none !important;
  width: 50%;
}
#gform_14 .gform_wrapper .gform_button:hover {
  border-color: #2575b6;
  background-color: #36b0e4;
}
#gform_14 div.validation_error {
  font-size: 0.9em !important;
  text-align: center !important;
  width: 100% !important;
  margin-bottom: 0.5em;
  font-weight: normal;
}
#gform_14 .gfield_description.validation_message {
  font-size: 0.8em !important;
  margin: 0 !important;
  padding: 0 !important;
  text-align: center !important;
}
#gform_confirmation_wrapper_14 {
  height: 115px;
  padding: 45px 20px 0px 20px;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #2575b6;
}
@media only screen and (max-width: 641px) {
  #gform_submit_button_14 {
    line-height: inherit !important;
    width: auto !important; 
  }
  #gform_wrapper_14 {
    margin: 0 !important;
    padding: 0px 5px 0px 5px;
  }
}

/* Discount Landing Pages */
.discount-lps {
  text-align: center;
}
.discount-lps .h-landmark, .discount-lps .h-landmark.entry-title {
  margin-top: 25px;
}

/* WOOCOMMERCE CUSTOM FIELDS */
/* Archive pages */
.content-product-custom-fields, .content-product-custom-fields a, .content-product-custom-fields a:hover {
  font-size: 12px;
  margin-top: -4px;
  margin-bottom: 16px;
  line-height: 1.3em;
  color: #ffffff;
}

/* SEARCH RESULTS */
.search-results article {
  margin-bottom: 6em; 
}

/* STICKY WIDGET */
@media (min-width: 979px) {
  .stick {
    margin-top: 0 !important;
    position: fixed;
    top: 165px;
    margin-right: 3%;
    z-index: 10000;
    width: 20%;
    max-width: 253px;
}
  .stick .widget_text, .stick .widget_categories {
    width: 80%;
  }
}

/* X Woocommerce Navbar */
.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart {
  color: #ffffff;
  border: none !important;
  background-color: transparent !important;
  overflow: hidden !important;
}
.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart>span {
  float: none !important;
  display: inline !important;
  padding: 0.35em 0.35em !important;
}
.x-navbar .mobile .x-nav>li.x-menu-item-woocommerce>a {
  padding-top: 15px;
  padding-bottom: 15px;
}
a.x-btn-navbar-woocommerce {
  padding-left: 0px !important;
}

/* Stripe Form */
.woocommerce-checkout form .payment_methods label {
  padding-left: 10px !important;
  font-size: 80%;
}
ul.woocommerce_error.woocommerce-error.wc-stripe-error {
  color: #eb1c26;
}